
CoCoALib - Feature #902

New function: FrobeniusMat

27 Jun 2016 09:09 - Anna Maria Bigatti

Status: Closed Start date: 27 Jun 2016

Priority: Normal Due date:  

Assignee: Elisa Palezzato % Done: 100%

Category: New Function Estimated time: 8.01 hours

Target version: CoCoALib-0.99550 spring 2017 Spent time: 8.25 hours

Description

Convert code from CoCoA-5

Related issues:

Related to CoCoALib - Feature #901: New function: PrimaryDecomposition0 in Co... Closed 27 Jun 2016

History

#1 - 27 Jun 2016 09:11 - Anna Maria Bigatti

- % Done changed from 0 to 80

done, cvs-ed.

Needs proper testing

#2 - 27 Jun 2016 09:11 - Anna Maria Bigatti

- Related to Feature #901: New function: PrimaryDecomposition0 in CoCoALib added

#3 - 13 Jul 2016 13:14 - John Abbott

- Status changed from New to Resolved

#4 - 16 Sep 2016 17:25 - Anna Maria Bigatti

Elisa: do you confirm that you are using the FrobeniusMat implemented in CoCoALib (not the old one in CoCoA-5) and it works?

#5 - 22 Sep 2016 09:59 - Anna Maria Bigatti

- Status changed from Resolved to Feedback

- % Done changed from 80 to 90

Elisa confirmed.

#6 - 02 Mar 2017 13:44 - Anna Maria Bigatti

- Status changed from Feedback to Closed

- % Done changed from 90 to 100

#7 - 28 Apr 2017 09:31 - Anna Maria Bigatti

- Estimated time set to 8.01 h
